function name=getnamesector(sectornum)
% Возвращает номер сектора
switch sectornum
    case 10
        name='Energy';
    case 60
        name='Utilities';
    case 40
        name='Financial';
    case 30
        name ='ConsumerCycl';
    case 25
        name='ConsumerNoncycl';
    case 70
        name='Conglomerates';
    case 35
        name='Healthcare';
    case 15
        name='Services'
    case 45
        name='IT';
    case 20
        name='Industry';
    case 50
        name='Transp.';
    case 55
        name='Supermarket';
    case 65
        name='Materials'
    case 70
        name='Conglom.'
    case 75
        name='Telecom';
    case 80
        name='Build';
    case 85
        name='Oil&Gas';
    case 90
        name='Chemical';
    case 95
        name='Mashine';
    case 105
        name='Food';
        
    otherwise
        name='Unknown';
end